AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142917748/FA44959693A82787BC34D6FA2487911AB24E619B/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_approaching_storm.json
GUID: ab6b9a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model The Approaching Storm ab6b9a.ttslua'
LuaScriptState: '{"ml":{"20982e":{"lock":false,"pos":{"x":8.3104,"y":1.2871,"z":7.5999},"rot":{"x":0.08,"y":89.9985,"z":359.9831}},"266dcb":{"lock":false,"pos":{"x":8.1241,"y":1.2846,"z":-1.7036},"rot":{"x":0.08,"y":89.9962,"z":359.9831}},"3a3b5a":{"lock":false,"pos":{"x":8.159,"y":1.286,"z":2.9166},"rot":{"x":0.08,"y":89.9925,"z":359.9831}},"4d6544":{"lock":false,"pos":{"x":7.9998,"y":1.282,"z":-11.3677},"rot":{"x":359.92,"y":270.0005,"z":0.0169}},"67d524":{"lock":false,"pos":{"x":8.0606,"y":1.2899,"z":15.9247},"rot":{"x":0.08,"y":89.9808,"z":359.9831}},"7521a9":{"lock":false,"pos":{"x":-3.5895,"y":1.5822,"z":-14.7357},"rot":{"x":359.9197,"y":270.0013,"z":0.0168}},"84cdaf":{"lock":false,"pos":{"x":8.0379,"y":1.2834,"z":-6.2152},"rot":{"x":0.08,"y":89.9981,"z":359.9831}},"90aab1":{"lock":false,"pos":{"x":8.0656,"y":1.2886,"z":11.2954},"rot":{"x":0.08,"y":89.983,"z":359.9831}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: The Approaching Storm
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -8.54
  posY: 1.63
  posZ: 69.14
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
